<footer class="bg-light section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-md-3 col-sm-6 mb-5">
        <h3 class="mb-4">Partners</h3>
        <ul class="list-unstyled footer-list">
          {{ range site.Menus.company }}
          <li><a href="{{ .URL | absURL }}">{{ .Name }}</a></li>
          {{ end }}
        </ul>
      </div>
      <div class="col-md-3 col-sm-6 mb-5">
        <h3 class="mb-4">Projet</h3>
        <ul class="list-unstyled footer-list">
          {{ range site.Menus.product }}
          <li><a href="{{ .URL | absURL }}">{{ .Name }}</a></li>
          {{ end }}
        </ul>
      </div>
      <div class="col-md-3 col-sm-6 mb-5">
        <h3 class="mb-4">Support</h3>
        <ul class="list-unstyled footer-list">
          {{ range site.Menus.support }}
          <li><a href="{{ .URL | absURL }}">{{ .Name }}</a></li>
          {{ end }}
        </ul>
      </div>
      <div class="col-md-3 col-sm-6 mb-5">
        <a class="d-block mb-3" href="{{ site.BaseURL }}"><img width="{{site.Params.logo_width}}"  class="img-fluid" src="{{ site.Params.logo | absURL }}" alt="{{ site.Title }}"></a>
        <p class="mb-4">{{ site.Params.footer_content | markdownify }}</p>
        
        <ul class="list-inline social-icons">
          {{ range site.Params.social }}
          <li class="list-inline-item"><a href="{{ .link | safeURL }}"><i class="{{ .icon }}"></i></a></li>
          {{ end }}
        </ul>
      </div>
    </div>
    <div class="border-top border-default text-center py-4 mt-4">
      <small class="content">{{ site.Params.Copyright | markdownify }}</small>
    </div>
  </div>
</footer>

{{ "<!-- JS Plugins -->" | safeHTML }}
{{ range site.Params.plugins.js}}
<script src="{{ .link | absURL }}"></script>
{{ end }}

{{ "<!-- Main Script -->" | safeHTML }}
{{ $script := resources.Get "js/script.js" | minify}}
<script src="{{ $script.Permalink }}"></script>